AM_CPPFLAGS = -I$(top_srcdir)/ktnef $(all_includes) -DTDESRCDIR=\"$(srcdir)\"
LDADD = ../lib/libktnef.la $(LIB_TDECORE)

check_PROGRAMS = parsertest
TESTS = parsertest

parsertest_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
parsertest_SOURCES = parsertest.cpp

METASOURCES = AUTO
